PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.7.0 »
- SDSS Utilities (`pydl.pydlutils`) »
- angles_to_x

# angles_to_x

`pydl.pydlutils.mangle.``angles_to_x`(points, latitude=False)

  Convert spherical angles to unit Cartesian vectors.

  Parameters:

  points : `ndarray`

  > A set of angles in the form phi, theta (in degrees).

  latitude : `bool`, optional

  > If `True`, assume that the angles actually represent longitude, latitude, or equivalently, RA, Dec.

  Returns:

  `ndarray`

  > The corresponding Cartesian vectors.